<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div th:fragment="navbar">
    <nav class="navbar navbar-expand-lg p-lg-3 fixed-top navbar-dark flex-wrap flex-lg-nowrap" style="background-color: #15408d">
        <button class="navbar-toggler p-2" type="button" data-bs-toggle="offcanvas" data-bs-target="#bdSidebar" aria-controls="bdSidebar" aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" class="bi" fill="currentColor" viewBox="0 0 16 16">
                <path fill-rule="evenodd" d="M2.5 11.5A.5.5 0 0 1 3 11h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4A.5.5 0 0 1 3 3h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/>
            </svg>

            <span class="d-none fs-6 pe-1">Browse</span>
        </button>
        <div class="container-xxl bd-gutter flex-wrap flex-lg-nowrap">
            <a class="navbar-brand" th:href="@{/dashboard}">
                <img th:src="@{/logo/white.png}" alt="" width="24" height="24" class="d-inline-block align-text-top">
                E-Budget
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav me-auto mb-2 mb-md-0">
                    <li class="nav-item">
                        <a th:class="${'nav-link '+setting}" aria-current="page" th:href="@{/setting}">Setting</a>
                    </li>
                    <!--                <li class="nav-item dropdown">-->
                    <!--                    <a class="nav-link dropdown-toggle" sec:authorize="hasAuthority('VIEW_SDM') or hasAuthority('VIEW_WAREK2')" role="button" data-bs-toggle="dropdown" aria-expanded="false">-->
                    <!--                        Master Data-->
                    <!--                    </a>-->
                    <!--                    <ul class="dropdown-menu">-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/masterdata/mataanggaran}" sec:authorize="hasAuthority('VIEW_WAREK2')">Budget Line</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/masterdata/karyawan}" sec:authorize="hasAuthority('VIEW_SDM')">Employes</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/masterdata/departemen}" sec:authorize="hasAuthority('VIEW_SDM')">Department</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/masterdata/jabatan}" sec:authorize="hasAuthority('VIEW_SUPERUSER')">Positions</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/masterdata/user}" sec:authorize="hasAuthority('VIEW_SDM')">User</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/masterdata/standard}" sec:authorize="hasAuthority('VIEW_WAREK2')">Standard</a></li>-->
                    <!--                    </ul>-->
                    <!--                </li>-->
                    <!--                <li class="nav-item">-->
                    <!--                    <a th:class="${'nav-link ' + barang}" th:href="@{/item}">Barang</a>-->
                    <!--                </li>-->
                    <!--                <li class="nav-item">-->
                    <!--                    <a class="nav-link" th:href="@{/user}">User</a>-->
                    <!--                </li>-->
                    <!--                <li class="nav-item">-->
                    <!--                    <a class="nav-link" th:href="@{/purchase}">Barang masuk</a>-->
                    <!--                </li>-->
                    <!--                <li class="nav-item">-->
                    <!--                    <a class="nav-link" th:href="@{/selling}">Barang keluar</a>-->
                    <!--                </li>-->
                    <!--                <li class="nav-item dropdown">-->
                    <!--                    <a th:class="${'nav-link dropdown-toggle ' + setting}" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">-->
                    <!--                        Setting-->
                    <!--                    </a>-->
                    <!--                    <ul class="dropdown-menu">-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/setting/periodeanggaran}" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')">Period</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/setting/picanggaran}" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')">Budget PIC</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/setting/paguanggaran}" sec:authorize="hasAuthority('VIEW_WAREK2')">Pagu</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/setting/anggaran}">Budget</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/setting/admin/anggaran}" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')">Budget Administrator</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/setting/anggaran/porsi}" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')">Budget Porsion</a></li>-->
                    <!--                        <li><a class="dropdown-item" th:href="@{/setting/penerimaan}" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_REVENUES') or hasAuthority('VIEW_WAREK2')">Sources Of Revenues</a></li>-->
                    <!--                    </ul>-->
                    <!--                </li>-->
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            Transactions
                        </a>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_REVENUES') or hasAuthority('VIEW_WAREK2')" th:href="@{/transaksi/penerimaanreal}">Cash Revenues</a></li>
                            <li><a class="dropdown-item" th:href="@{/transaksi/pengajuandana}">Request Fund</a></li>
                            <li><a class="dropdown-item" th:href="@{/transaksi/approval/pengajuandana}">Approval Fund</a></li>
                            <li><a class="dropdown-item" th:href="@{/transaksi/approval/pengajuandana_check}">Approval Fund By Check</a></li>
                        </ul>
                    </li>


                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')">
                            Finance
                        </a>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" th:href="@{/transaksi/kaskecil}" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')">Saldo Bank</a></li>
                            <li><a class="dropdown-item" th:href="@{/keuangan/pencairan}" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')">Cash Disbursement</a></li>
                        </ul>
                    </li>

                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                            Reports
                        </a>
                        <ul class="dropdown-menu">
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/dashboard}">Dashboard</a></li>
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/realizedrevenues}">Realized Revenues</a></li>
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/requestfund}">Request Fund</a></li>
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/disbursementfund}">Dishbursement Request</a></li>
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/disbursement}">Disbursement</a></li>
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/dailycash/home}">Departments Transactions</a></li>
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/dailycash}">Daily Cash</a></li>
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/estimasi_revenue}">Estimated Revenue</a></li>
                            <li><a class="dropdown-item" sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')" th:href="@{/reports/estimasi}">Estimated Transaction</a></li>
                            <li><a class="dropdown-item" th:href="@{/reports/budget/realized}">Budget Realized</a></li>
                        </ul>
                    </li>


                </ul>
                <form class="d-flex" th:action="@{/logout}" method="post">
                    <!--                <ul class="navbar-nav me-auto mb-2 mb-md-0">-->
                    <!--                    <li class="nav-item dropdown">-->
                    <!--                        <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">-->
                    <!--                            Adi Mulya Suprayogi-->
                    <!--                        </a>-->
                    <!--                        <ul class="dropdown-menu">-->
                    <!--                            <li><a class="dropdown-item" href="#">Profile</a></li>-->
                    <!--                            <li><a class="dropdown-item" href="#">Log out</a></li>-->
                    <!--                        </ul>-->
                    <!--                    </li>-->
                    <!--                </ul>-->
                    <!--                <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">-->
                    <button class="btn btn-danger" type="submit" style="background-color: #15408d; border-color:#15408d">Log out</button>
                </form>
            </div>
        </div>
    </nav>
</div>
</body>
</html>